emWin Migration/Update to latest version v6.14

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • emWin Migration/Update to latest version v6.14

      Hello emWin-experts,

      I am using emWin v5.44.
      Now I would like to test the AppWizard. Therefore I will need a version higher v6.10.

      Are there any problems with the emWin migration/ update from v5.44 to v6.14?
      -> Maybe there are some problems because of a new syntax or missing commands?
      -> Which steps need to be done after the migration with the aim to use AppWizard generated Code (for example adding some include commands)?

      I hope you can help me in this regard and look forward to hearing from you.

      Thank you in advance.

      Best Regards Wit
    • Hi,

      emWin v5.44 is three years old, but you should be able to update without complications. We're keeping in mind to keep old code compatible, e.g. by adding a macro if a function is removed or renamed.

      If you encounter any problems when updating, please let us know.

      Best regards,
      Florian